#!/bin/sh
echo 'name: criterion
version: 0.6.0.1
id: criterion-0.6.0.1-cee43a747216f5d6532db8b759afa679

license: BSD3
copyright: 2009, 2010, 2011 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/criterion
package-url:
synopsis: Robust, reliable performance measurement and analysis
description: This library provides a powerful but simple way to measure software
             performance.  It provides both a framework for executing and
             analysing benchmarks and a set of driver functions that makes it
             easy to build and run benchmarks, and to analyse their results.
             .
             The fastest way to get started is to read the documentation and
             examples in the Criterion.Main module.
             .
             For an example of the kinds of reports that criterion generates, see
             <http://bos.github.com/criterion/>.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Criterion Criterion.Analysis
                 Criterion.Analysis.Types Criterion.Config Criterion.Environment
                 Criterion.IO Criterion.Main Criterion.Measurement Criterion.Monad
                 Criterion.Report Criterion.Types
hidden-modules: Paths_criterion
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/criterion-0.6.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/criterion-0.6.0.1
              /usr/local/lib
hs-libraries: HScriterion-0.6.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.0.2-428f60194005993e1607872ecc287a91
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         deepseq-1.3.0.0-6c19ec61ee16184ee322c1614ab60f0e
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         hastache-0.4.1-0e5007647c7ec5312751486036df2870
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         mwc-random-0.12.0.0-2d78514ecfb165611a922586cf4af72a
         parsec-3.1.2-5d1caf26bfa3bdcc843000f0803b4975
         statistics-0.10.1.0-6c84aab23050cc2eb9c1d264b3dd2cd3
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         vector-0.9.1-1a6885a3bce312caa4cef1959fca9bfb
         vector-algorithms-0.5.4-140019d7bda2f3f6e9ea2723e7c345f6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/criterion-0.6.0.1/html/criterion.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/criterion-0.6.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
